#wrapper-front {
	background: white url('../images/highlightBG.jpg') repeat-x;
}

#wrapper-bottom{
	background:url('../images/footerBG.jpg') repeat-x center bottom;
}

#highlight{
	margin:0 0 0px;
}

#highlight .leftCol{
	width:720px;
	float:left;
}

#highlight .rightCol{
	width:260px;
	float:right;
}

.rotateHighlightPhoto{
	position:relative;
}

.rotateHighlightPhoto .hdRotate{
	width:720px;
	height:80px;
	background: transparent url('../images/highlightDesuBG.png') no-repeat;
	*background-color:black;
	background-color:black\0/;
	position:absolute;
	left:0;
	bottom:7px;
	*bottom:3px;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.rotateHighlightPhoto h1{
	width:660px;
	margin:0;
	padding:0;
	position:absolute;
	left:0px;
	top:330px;
	z-index:2;
	font-size:1.3em;
}
.rotateHighlightPhoto h1 a{
	display: block;
	padding: 30px 20px
}


.rotateHighlightPhoto h1 a:link,.rotateHighlightPhoto h1 a:visited{
	color:white;
	text-decoration:none;
}

.rotateHighlightPhoto h1 a:hover{
	color:#e77552;
}

.rotateHighlightPhoto a.highlightArrowLeft:link,.rotateHighlightPhoto a.highlightArrowLeft:visited{
	width:6px;
	height:10px;
	background:transparent url('../images/highlightArrowLeft.png') no-repeat;
	position:absolute;
	left:10px;
	bottom:45px;
	z-index:2;
	text-decoration:none;
}

.rotateHighlightPhoto a.highlightArrowLeft:hover{
	background:transparent url('../images/highlightArrowLeft_f2.png') no-repeat;
}

.rotateHighlightPhoto a.highlightArrowRight:link,.rotateHighlightPhoto a.highlightArrowRight:visited{
	width:6px;
	height:10px;
	background:transparent url('../images/highlightArrowRight.png') no-repeat;
	position:absolute;
	right:10px;
	bottom:45px;
	z-index:2;
	text-decoration:none;
}

.rotateHighlightPhoto a.highlightArrowRight:hover{
	background:transparent url('../images/highlightArrowRight_f2.png') no-repeat;
}


#rotateHighlight ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#rotateHighlight ul li{
	margin:0 8px 0 0;
	height:70px;
	padding:0;
	float:left;
}

#rotateHighlight ul li.lastItem{
	margin:0;
}

#rotateHighlight ul li a:link,#rotateHighlight ul li a:visited{
	width:218px;
	height:52px;
	padding:8px;
	background-color:#262e4d;
	color:white;
	-moz-border-radius: 6px;
	border-radius:6px;
	display:block;
	text-decoration:none;
}

#rotateHighlight ul li a:hover,#rotateHighlight ul li a.active{
	background-color:#e77552;
}

#frontSNSBlock{
	margin:15px 0 15px;
}

#frontSNSBlock a.iconSNS{
	margin:0 5px 0 0;
}

button.go.front {
	background:transparent url('../images/zh-hant/btn_Search.gif') 0 0 no-repeat;
}

button.go.front:hover {
	background:transparent url('../images/zh-hant/btn_Search_f2.gif') 0 0 no-repeat;
}

#frontSubscriptionBlock{
	width: 228px;
	height: 382px;
	padding: 40px 8px 0px 8px;
	background: #4154a0;
	float: left;
	border-radius: 10px;
}

#frontSearchBlock{
	width:260px;
}

#frontSearchBlock .search{
	padding:0 5px;
}

ul.hd_LatestNews{
	margin:15px 0;
	padding:0;
	list-style-type:none;
}

ul.hd_LatestNews li{
	margin:0;
	padding:0 0 0 20px;
	background:transparent url('../images/bullet01.gif') no-repeat 0 5px;
	font-style:italic;
}

ul.hd_LatestNews li h3{
	margin:0;
	padding:0;
	color:#c0f17e;
	*font-size:1.2em;
}

a.btn_Subscribe{
	margin-top:-8px;
	display:block;
}

#frontFeature{
	margin:20px 0;
}

#frontFeature h2{
	margin:12px 0 0 70px;
	padding:0;
	*padding:12px 0 0 0;
}

.frontFeatureBlock{
	min-height:335px;
	position:relative;
}

#frontFeature .blockLatestNews{
	width:315px;
	height: 377px;
	margin:0 35px 0 0;
	padding:20px 20px 20px;
	background:#dad9cf url('../images/iconNews.gif') no-repeat 20px 12px;
	-moz-border-radius: 10px;
	border-radius:10px;
	float:left;
}

#frontFeature .blockLatestNews a.readMore:link,#frontFeature .blockLatestNews a.readMore:visited{
	width:54px;
	height:12px;
	padding:6px 0 4px 20px;
	background:transparent url('../images/btn_ReadMore.gif') no-repeat;
	display:block;
	position:absolute;
	right:20px;
	top:32px;
	font-size:0.9em;
	color:white;
	text-decoration:none;
	line-height:1em;
}

#frontFeature .blockLatestNews a.readMore:hover{
	background:transparent url('../images/btn_ReadMore_f2.gif') no-repeat;
}

.articleListItem{
	margin:0 0 12px;
}

.articleListItem.lastItem{
	margin:0;
}

.articleListItem a:link,.articleListItem a:visited{
	margin:0 0 2px;
	color:#5f5f58;
	text-decoration:none;
	display:block;
}

.articleListItem a:hover{
	color:#e77552;
}

.articleListItem .day,.articleListItem .month,.articleListItem .day,.articleListItem .year{
	margin:0 5px 0 0;
	padding:2px 4px;
	font-family:Arial;
	font-weight:bold;
	color:white;
	background-color:#999;
	display:inline-block;
}

#frontFeature .blockSharePhoto{
	width:290px;
	height: 377px;
	margin:0 35px 0 0;
	padding:20px 20px 20px;
	background:#dad9cf url('../images/iconPhotoShare.gif') no-repeat 20px 12px;
	-moz-border-radius: 10px;
	border-radius:10px;
	float:left;
}

#frontFeature .blockSharePhoto a.readMore:link,#frontFeature .blockSharePhoto a.readMore:visited{
	width:44px;
	height:22px;
	padding:0 0 0 30px;
	background:transparent url('../images/btn_MorePhoto.gif') no-repeat;
	display:block;
	position:absolute;
	right:20px;
	top:32px;
	font-size:0.9em;
	color:white;
	text-decoration:none;
}

#frontFeature .blockSharePhoto a.readMore:hover{
	background:transparent url('../images/btn_MorePhoto_f2.gif') no-repeat;
}

#frontFeature .blockTwitterFeed{
	width:245px;
	float:left;
}

/** Round corner image **/

/* normal image */
.normal-img {
	background: #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
.normal-img-2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .8), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
}

/* rounded image styles */
.rounded-img {
	display: inline-block;
	border: solid 1px #000;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
.rounded-img2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
}

#container-bottom {
	width:1000px;
	margin:0 auto;
	position: relative;
}
#bottom{
}

/* English Style */

body.i18n-en #frontFeature .blockLatestNews a.readMore:link,body.i18n-en #frontFeature .blockLatestNews a.readMore:visited{
	width:44px;
	background:transparent url('../images/btn_ReadMoreEn.gif') no-repeat;
}

body.i18n-en #frontFeature .blockLatestNews a.readMore:hover{
	background:transparent url('../images/btn_ReadMoreEn_f2.gif') no-repeat;
}

body.i18n-en .rotateHighlightPhoto .hdRotate{
	bottom:6px;
	*bottom:3px;
}
